Version 2.0.9 Released


Version 2.0.9 has been released with several new localizations courtesy of the translators below:

  • Andreas Nowack – de
  • Sebastian Zartner – de
  • Bert Visser – nl
  • markh van BabelZilla.org – nl
  • devezas – pt-PT
  • Peter Klofutar – sl-SI
  • Mikael Hiort af Ornäs – sv-SE
  • http://t.qq.com/HeartBlade – zh-CN

Version 2.0.8 was released earlier this week with a few bug fixes:

  • Multiple new contacts are pushed the same photo
  • Delete confirmation threshold pops up on every sync if set to 0 in the preferences
  1. #1 by Tim on November 26, 2015 - 10:45 PM

    I still get the same stupid javascript error when I try and add an account:
    “You’ve reached this page because we have detected that Javascript is disabled in your browser. The page you attempted to load cannot display properly if scripts are disabled.”
    It’s enabled…grrrr…no extensions interfering. I have no way to overcome this error.. SO ANNOYING.

  2. #2 by Pi on November 26, 2015 - 10:52 PM

    Tim, you need to make sure JavaScript is enabled in Thunderbird. Please see the suggestions here.

  3. #3 by Tim on November 26, 2015 - 11:43 PM

    HOLY CRAP!!! YOU FIXED IT!!! IT WORKS!!!!!

(will not be published)